 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1920px;
	 height: 1080px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #Layer0 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1920px;
	 height: 1080px;
	 z-index:1;
} 

 #15776659074bdf1703c4 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1920px;
	 height: 1263px;
	 z-index:2;
} 

 #ondacopy3 
{ 
	 left: -200px; 
	 top: -223px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:3;
} 

 #ondacopy4 
{ 
	 left: -254px; 
	 top: 733px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:4;
} 

 #Capa1 
{ 
	 left: 1045px; 
	 top: 232px; 
	 position: absolute; 
	 width: 72px;
	 height: 105px;
	 z-index:5;
} 

 #Rectnguloredondeado1 
{ 
	 left: -201px; 
	 top: 545px; 
	 position: absolute; 
	 width: 1825px;
	 height: 208px;
	 z-index:6;
} 

 #Siendolaespecialidad 
{ 
	 left: 225px; 
	 top: 579px; 
	 position: absolute; 
	 width: 1364px;
	 height: 166px;
	 z-index:7;
} 

 #COMIDA 
{ 
	 left: 63px; 
	 top: 42px; 
	 position: absolute; 
	 width: 189px;
	 height: 190px;
	 z-index:8;
} 

 #SABORCOSTEO 
{ 
	 left: 288px; 
	 top: 121px; 
	 position: absolute; 
	 width: 772px;
	 height: 89px;
	 z-index:9;
} 
